<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Herbelin, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix sept Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Herbelin, demeurant à Paris, Boulevart Charonne,
                  numéro soixante seize, agissant au nom et Comme administrateur de la
                  personne et des biens de sa fille mineure Zoé, ouvrière fleuriste ;
                  Demandeur ; Comparant ; D'une part ; Et Monsieur Lasalle et veuve
                  Voguet, associés fabricants de fleurs artificielles, demeurant et
                  domiciliés à Paris, Boulevart de Strasbourg, numéro cinquante-neuf ;
                  Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du conseil de Prud'hommes du
                  département de la seine pour l'industrie des tissus en date du
                  mercredi neuf Janvier mil huit cent soixante dix huit Herbelin fit
                  citer Lasalle et veuve Voguet à comparaître par devant le dit
                  Conseil de Prud'hommes séant en Bureau Particulier le vendredi onze
                  Janvier mil huit cent soixante dix huit pour se concilier si faire
                  se pouvait sur la demande qu'il entendait former Contre lui devant
                  le dit conseil en paiement de la somme de quarante-un francs
                  cinquante centimes ; qu'ils lui doivent pour prix de travaux de sa
                  fille zoé. A l'appel de la cause Herbelin représenta et exposa comme
                  ci-dessus. De son coté Lasalle se présenta et déclara devoir cette
                  somme prenant l'engagement de la payer par Vingt francs le quatorze
                  et le solde le dix neuf Janvier mil huit cent soixante dix huit.
                  Lasalle et veuve Voguet n'ayant rempli leur engagement pris par
                  Lasalle la cause fut renvoyée devant le Bureau Général du conseil
                  séant le Jeudi dix sept Janvier mil huit cent soixante dix huit.
                  Cités pour le dit jour dix sept Janvier par lettre du secrétaire du
                  conseil en date du quinze Janvier mil huit cent soixante-dix huit à
                  la requête de Herbelin Lasalle et veuve Voguet ne comparurent pas. A
                  l'appel de la cause Herbelin se présenta et conclut à ce qu'il plut
                  au Bureau Général du conseil donner défaut contre Lasalle et veuve
                  Voguet non comparant ni personne pour eux Quoique dument appelés et
                  pour le profit les condamner à lui payer solidairement la somme des
                  quarante un francs cinquante Centimes qu'ils lui doivent pour
                  salaire de sa fille zoé, plus, telle indemnité qu'il plaira au
                  conseil fixer pour perte de temps devant les Bureaux du conseil et
                  les dépens — 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Doit on donner défaut contre Lasalle et veuve Voguet
                  non comparants ni personne pour eux quoique dument appelés et pour
                  le profit adjuger au demandeur les conclusions par lui précèdemment
                  prises ? Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Herbelin en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande
                  d'Herbelin est juste et fondée puisque Lasalle a reconnu devoir la
                  somme reclamée. Que d'ailleurs elle n'est pas contestée par Lasalle
                  et Voguet non comparants ni personne pour eux quoique dument appeles
                  ; Attendu que Lasalle et compagnie ont causé à Herbelin un préjudice
                  de perte de temps, ce qu'ils doivent réparer ; Par ces motifs Le
                  Bureau Général jugeant en dernier ressort ; Vu l'article quarant un
                  du décret du onze juin mil huit cent neuf, portant règlement pour
                  les conseils de Prud'hommes ; Donne défaut contre Lasall et veuve
                  Voguet non comparants ni personne pour eux quoique dument appelés ;
                  Et adjugeant le profit du dit défaut ; condamne Lasalle et veuve
                  Voguet non comparants ni personne pour eux quoique dument appelés ;
                  Et adjugeant le profit du dit défaut ; Condamne Lasalle et veuve
                  Voguet à payer solidairement et avec intérêts suivant la loi à
                  Herbelin la somme de quarante un francs cinquante centimes qu'ils
                  lui doivent pour prix de travaux de sa fille Zoé, plus une indemnité
                  de trois francs pour temps perdu ; Les condamne en outre
                  solidairement aux dépens taxés et liquidés envers le demandeur à la
                  somme de un franc, et à celle due au Trésor Public, pour le papier
                  timbré de la présente minute, conformément à la loi du sept août mil
                  huit cent soixante ence, non compris le coût du présent jugement, la
                  signification d'icelui et ses suites. Et vu les articles 437 du code
                  de procédure civile, 27 et 42 du décret du onze Juin 1809, pour
                  signifier aux défendeurs le présent jugement, commet Minaud, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour mois et an que
                  dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>